/*Menu*/

.menu span {
	display: block;
    float: left;
    margin-left: 10px;
    margin-right: 10px;  
    height: 40px;
    width: 2px;
	background: url(img/div.gif) repeat-y top;
}
#submenu-categorias {
    padding-top: 10px;

}
.menu, #menu-categorias, #submenu-categorias {
    width: auto;
    float: left;
}

.menu > li, #menu-categorias > li, #submenu-categorias > li {
    display: inline;
    margin: 0;
    float: left;
    position: relative;
}

.menu a, #menu-categorias a, #submenu-categorias a {
    float:left;
    text-decoration:none;	
}


.menu  a.seleccionado, #menu-categorias a.seleccionado, #submenu-categorias a.seleccionado  {
    background-position: left 0px;
    background-repeat: no-repeat;
}
ul.menu > li > a, ul#menu-categorias  > li > a, ul#submenu-categorias > li > a {
    position: relative;
    display: block;
    z-index: 3;
}
.menu li a, #menu-categorias li a, #submenu-categorias li a {

    color:  #0075C1;
    font-weight: normal;
    font-family: 'helvetica-b',Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size:14px;
    line-height: 20px;
    position: relative;
    display: block;
    z-index: 3;
    padding: 10px 15px;
    float: left;
	-webkit-border-radius: 7px;
border-radius: 7px;
 behavior: url(/wp-content/themes/JaponPop2012/css3pie/PIE.htc);

} 
#japonshop a {
    color:  #ff4b5a;
    font-weight: normal;
    font-family: 'helvetica-b',Helvetica, Arial, sans-serif;
    text-transform: uppercase;
    font-size:14px;
    line-height: 20px;
    position: relative;
    display: block;
    z-index: 3;
    padding: 10px 15px;
    float: left;
	-webkit-border-radius: 7px;
border-radius: 7px;
 behavior: url(/wp-content/themes/JaponPop2012/css3pie/PIE.htc);

} 
#japonshop a:hover {
    color: #fff;
    background-color: #FF4B5A;
} 
.menu  li a.seleccionado {
    color: #1A171B !important;
 

}
ul.submenu li a.seleccionado,
#menu-categorias li a.seleccionado   {
    color: #000 !important;
  
}
/**************/
.menu li a:hover, #menu-categorias li a:hover, #submenu-categorias li a:hover {
    color: #fff;
    background-color: #0075c1;
} 
.menu li.current-menu-item a  {
    color: #fff;
    background-color: #FF4B5A;
} 
.menu a span, #menu-categorias a span, #submenu-categorias a span {
    float: left;
    display:inline-block;

}

a span.e-hover {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 1px;
    width: 0;
    background-color: rgba(211, 221, 199, 0.0);
    -webkit-transition: all 0.4s  ease-out;
    -moz-transition: all 0.4s  ease-out;
    -o-transition: all 0.4s  ease-out;
    -ms-transition: all 0.4s  ease-out;
    transition: all 0.4s  ease-out;

}
a:hover span.e-hover,  li:hover a span.e-hover  {
    width: 100%;
    height: 1px;
    background-color: #D3DDC7;
    -webkit-transition: all 0.4s  ease-out;
    -moz-transition: all 0.4s  ease-out;
    -o-transition: all 0.4s  ease-out;
    -ms-transition: all 0.4s  ease-out;
    transition: all 0.4s  ease-out;

}
a.seleccionado span.e-hover {
    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 1px;
    width: 100%;
    background-color: #D3DDC7 !important;
    -webkit-transition: all 0.4s  ease-out;
    -moz-transition: all 0.4s  ease-out;
    -o-transition: all 0.4s  ease-out;
    -ms-transition: all 0.4s  ease-out;
    transition: all 0.4s  ease-out;
}
.e-txt {
    position: relative;
    z-index: 110;
}
.submenu {
    display: none;
    position: absolute;
    top: 17px;
    padding-top: 20px;
    padding-bottom: 43px;
    width: 200px;
 

}
.submenu li {
    width: 100%;
    float: left;
}
.submenu li a {
    font-size: 16px;
    padding: 5px 30px 5px 0; 
    width: 100%;
    float: left;
    text-transform: none;
       color: #999999;
}
ul#menu-pie.menu > li > a {
    position: relative;
    display: block;
    z-index: 3;
}
#menu-pie.menu li a{

    color:  #0075c1;
    font-weight: normal;
    font-family: 'Helvetica Neue', Arial, Helvetica, sans-serif;
    text-transform: none;
    font-size:16px;
    line-height: 20px;
    position: relative;
    display: block;
    z-index: 3;
    padding: 5px 15px 5px 0px;
    float: left;
	-webkit-border-radius: 0px;
border-radius: 0px;

} 

#menu-pie.menu li a:hover {
    color: #ff4b5a;
    background-color: transparent;
} 
#menu-pie.menu span {
	display: block;
    float: left;
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 7px;  
    height: 18px;
    width: 1px;
	background: url(img/div.gif) repeat-y top;
}

